{% extends 'base.html' %}
{% load static %}
{% block content %}


<div class="container">
    <h1> #ParlemenMilikKita </h1>
    <div class="row">
        <div class="col-sm-7">
            <div class="form">
                <form action="{% url 'postPengguna' %}" method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <div class="checkbox">
                        <label><input type="checkbox"> Remember me</label>
                      </div>
                <!-- <button class="btn btn-lg btn-primary" type="submit"> Submit </button> -->
                <input type="submit" value="Submit">
                <br><br>
                </form>

            </div>
        </div>
        <div class="col-sm-5">
               
                <p>JADILAH WAKIL</p>
            
                <p>RAKYAT YANG </p>

                <p>MENYUARAKAN SUARA </p>
                
                <p>RAKYAT. </p>

        </div>
    </div>
</div>

{% endblock %}
